# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TTypeQualifierValue

Packages that use TTypeQualifierValue
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TTypeQualifierValue in com.databricks.jdbc.model.client.thrift.generated

Subclasses with type arguments of type TTypeQualifierValue in com.databricks.jdbc.model.client.thrift.generated
Modifier and Type
Class
Description
`class`
`TTypeQualifierValue`
Fields in com.databricks.jdbc.model.client.thrift.generated with type parameters of type TTypeQualifierValue
Modifier and Type
Field
Description
`Map<String,TTypeQualifierValue>`
TTypeQualifiers.`qualifiers`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TTypeQualifierValue
Modifier and Type
Method
Description
`TTypeQualifierValue`
TTypeQualifierValue.`deepCopy()`
`static TTypeQualifierValue`
TTypeQualifierValue.`i32Value(int value)`
`static TTypeQualifierValue`
TTypeQualifierValue.`stringValue(String value)`
Methods in com.databricks.jdbc.model.client.thrift.generated that return types with arguments of type TTypeQualifierValue
Modifier and Type
Method
Description
`Map<String,TTypeQualifierValue>`
TTypeQualifiers.`getQualifiers()`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TTypeQualifierValue
Modifier and Type
Method
Description
`int`
TTypeQualifierValue.`compareTo(TTypeQualifierValue other)`
`boolean`
TTypeQualifierValue.`equals(TTypeQualifierValue other)`
`void`
TTypeQualifiers.`putToQualifiers(String key, TTypeQualifierValue val)`
Method parameters in com.databricks.jdbc.model.client.thrift.generated with type arguments of type TTypeQualifierValue
Modifier and Type
Method
Description
`TTypeQualifiers`
TTypeQualifiers.`setQualifiers(Map<String,TTypeQualifierValue> qualifiers)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TTypeQualifierValue
Modifier
Constructor
Description
``
`TTypeQualifierValue(TTypeQualifierValue other)`
Constructor parameters in com.databricks.jdbc.model.client.thrift.generated with type arguments of type TTypeQualifierValue
Modifier
Constructor
Description
``
`TTypeQualifiers(Map<String,TTypeQualifierValue> qualifiers)`